FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Kernel

 
 
LinkBack Thread Tools
 
Old 11-17-2009, 03:46 PM
Hynek Vychodil
 
Default Bug#556046: It works now

Some of those upgrades fixed problem:

kernel-package 12.024 -> 12.025
linux-image-2.6.31-1-686 2.6.31-1 -> 2.6.31-2
binutils 2.20-1 -> 2.20-4

or may be other at the end is full list

as bonus I get working intel driver with bigmem kernel.


there is full list what I upgraded in last days

[UPGRADE] camlp4 3.11.1-3 -> 3.11.1-4
[UPGRADE] dhcp3-client 3.1.2p1-2 -> 3.1.3-1
[UPGRADE] dhcp3-common 3.1.2p1-2 -> 3.1.3-1
[UPGRADE] kernel-package 12.024 -> 12.025

[UPGRADE] libdatetime-format-natural-perl 0.79-1 -> 0.80-1
[UPGRADE] libffi5 3.0.9~rc1-1 -> 3.0.9~rc3-1
[UPGRADE] libldap-2.4-2 2.4.17-1 -> 2.4.17-2.1
[UPGRADE] libldap2-dev 2.4.17-1 -> 2.4.17-2.1

[UPGRADE] libsmbclient 2:3.4.2-1 -> 2:3.4.3-1
[UPGRADE] libtask-weaken-perl 1.02-1 -> 1.03-1
[UPGRADE] libwbclient0 2:3.4.2-1 -> 2:3.4.3-1
[UPGRADE] make 3.81-6 -> 3.81-7
[UPGRADE] ocaml 3.11.1-3 -> 3.11.1-4

[UPGRADE] ocaml-base 3.11.1-3 -> 3.11.1-4
[UPGRADE] ocaml-base-nox 3.11.1-3 -> 3.11.1-4
[UPGRADE] ocaml-interp 3.11.1-3 -> 3.11.1-4
[UPGRADE] ocaml-nox 3.11.1-3 -> 3.11.1-4
[UPGRADE] shared-mime-info 0.60-2 -> 0.70-1


REMOVE, NOT USED] acl
[REMOVE, NOT USED] libchamplain-0.3-1
[REMOVE, NOT USED] libchamplain-gtk-0.3-1
[REMOVE, NOT USED] libclutter-0.8-0
[REMOVE, NOT USED] libclutter-cairo-0.8-0
[REMOVE, NOT USED] libclutter-gtk-0.8-0

[INSTALL, DEPENDENCIES] exiftran
[INSTALL, DEPENDENCIES] libchamplain-0.4-0
[INSTALL, DEPENDENCIES] libchamplain-gtk-0.4-0
[INSTALL, DEPENDENCIES] libclutter-1.0-0
[INSTALL, DEPENDENCIES] libclutter-gtk-0.10-0

[INSTALL, DEPENDENCIES] libgtkimageview0
[INSTALL, DEPENDENCIES] ufraw
[REMOVE, DEPENDENCIES] libxml-libxml-common-perl
[REMOVE, DEPENDENCIES] python-qt4-common
[UPGRADE] acpid 1.0.10-2 -> 1.0.10-3
[UPGRADE] anacron 2.3-13.2 -> 2.3-14

[UPGRADE] firmware-linux-free 2.6.31-1 -> 2.6.31-2
[UPGRADE] gkrellm 2.3.2-4 -> 2.3.2-5
[UPGRADE] glob2 0.9.4.1-1+b1 -> 0.9.4.4-1
[UPGRADE] glob2-data 0.9.4.1-1 -> 0.9.4.4-1
[UPGRADE] hal 0.5.13-3 -> 0.5.13-4

[UPGRADE] hicolor-icon-theme 0.10-2 -> 0.11-1
[UPGRADE] iamerican 3.1.20.0-6 -> 3.1.20.0-7
[UPGRADE] ibritish 3.1.20.0-6 -> 3.1.20.0-7
[UPGRADE] ispell 3.1.20.0-6 -> 3.1.20.0-7
[UPGRADE] liba52-0.7.4 0.7.4-11 -> 0.7.4-12

[UPGRADE] libcelt0 0.6.1-1 -> 0.7.0-1
[UPGRADE] libcroco3 0.6.1-2 -> 0.6.2-1
[UPGRADE] libdatetime-format-w3cdtf-perl 0.04-3 -> 0.05-1
[UPGRADE] libexpat1 2.0.1-4 -> 2.0.1-5
[UPGRADE] libexpat1-dev 2.0.1-4 -> 2.0.1-5

[UPGRADE] libgpgme11 1.2.0-1 -> 1.2.0-1.1
[UPGRADE] libgpgme11-dev 1.2.0-1 -> 1.2.0-1.1
[UPGRADE] libhal-storage1 0.5.13-3 -> 0.5.13-4
[UPGRADE] libhal1 0.5.13-3 -> 0.5.13-4
[UPGRADE] libnspr4-0d 4.8-1 -> 4.8.2-1

[UPGRADE] libperl5.10 5.10.1-5 -> 5.10.1-7
[UPGRADE] librecode0 3.6-16 -> 3.6-17
[UPGRADE] libsdl-gfx1.2-4 2.0.19-2 -> 2.0.20-1
[UPGRADE] libssh2-1 1.2.1-1 -> 1.2.1-2
[UPGRADE] libssh2-1-dev 1.2.1-1 -> 1.2.1-2

[UPGRADE] libtag1-vanilla 1.6-3 -> 1.6.1-1
[UPGRADE] libtag1c2a 1.6-3 -> 1.6.1-1
[UPGRADE] libtagc0 1.6-3 -> 1.6.1-1
[UPGRADE] libxml-libxml-perl 1.69.ds-2 -> 1.70.ds-1
[UPGRADE] linux-image-2.6.31-1-686 2.6.31-1 -> 2.6.31-2

[UPGRADE] m4 1.4.13-2 -> 1.4.13-3
[UPGRADE] mlocate 0.21.1-3 -> 0.22.2-1
[UPGRADE] perl 5.10.1-5 -> 5.10.1-7
[UPGRADE] perl-base 5.10.1-5 -> 5.10.1-7
[UPGRADE] perl-debug 5.10.1-5 -> 5.10.1-7

[UPGRADE] perl-doc 5.10.1-5 -> 5.10.1-7
[UPGRADE] perl-modules 5.10.1-5 -> 5.10.1-7
[UPGRADE] perl-suid 5.10.1-5 -> 5.10.1-7
[UPGRADE] python-qt4 4.4.4-6 -> 4.6-1
[UPGRADE] python-qt4-dbus 4.4.4-6 -> 4.6-1

[UPGRADE] python-sip4 4.7.9-2 -> 4.9-1
[UPGRADE] sharutils 1:4.6.3-3 -> 1:4.6.3-4
[UPGRADE] tk8.5 8.5.7-1 -> 8.5.7-2
[UPGRADE] transcode 3:1.1.4-0.0 -> 3:1.1.5-0.1
[UPGRADE] transcode-doc 3:1.1.4-0.0 -> 3:1.1.5-0.1

[UPGRADE] virtinst 0.500.0-1 -> 0.500.0-2

[UPGRADE] binutils 2.20-1 -> 2.20-4
[UPGRADE] console-terminus 4.28-1 -> 4.28-2
[UPGRADE] dmsetup 2:1.02.38-2 -> 2:1.02.39-1
[UPGRADE] glibc-doc 2.10.1-5 -> 2.10.1-7

[UPGRADE] kdenetwork 4:4.3.1-1 -> 4:4.3.2-1
[UPGRADE] kdenetwork-filesharing 4:4.3.1-1 -> 4:4.3.2-1
[UPGRADE] kget 4:4.3.1-1 -> 4:4.3.2-1
[UPGRADE] kopete 4:4.3.1-1 -> 4:4.3.2-1
[UPGRADE] kppp 4:4.3.1-1 -> 4:4.3.2-1

[UPGRADE] krdc 4:4.3.1-1 -> 4:4.3.2-1
[UPGRADE] krfb 4:4.3.1-1 -> 4:4.3.2-1
[UPGRADE] libc-bin 2.10.1-5 -> 2.10.1-7
[UPGRADE] libc-dev-bin 2.10.1-5 -> 2.10.1-7
[UPGRADE] libc6 2.10.1-5 -> 2.10.1-7

[UPGRADE] libc6-dev 2.10.1-5 -> 2.10.1-7
[UPGRADE] libc6-i686 2.10.1-5 -> 2.10.1-7
[UPGRADE] libfftw3-3 3.2.1-2.1 -> 3.2.2-1
[UPGRADE] libkopete4 4:4.3.1-1 -> 4:4.3.2-1
[UPGRADE] liblzo2-2 2.03-1 -> 2.03-2

[UPGRADE] libmetacity-private0 1:2.28.0-1 -> 1:2.28.0-2
[UPGRADE] libsgutils2-2 1.27-1 -> 1.28-2
[UPGRADE] libtiff4 3.9.1-1 -> 3.9.2-1
[UPGRADE] libxfont1 1:1.4.0-2 -> 1:1.4.0-3
[UPGRADE] locales 2.10.1-5 -> 2.10.1-7

[UPGRADE] lvm2 2.02.53-2 -> 2.02.54-1
[UPGRADE] man-db 2.5.6-3 -> 2.5.6-4

--
--Hynek (Pichi) Vychodil

Analyze your data in minutes. Share your insights instantly. Thrill your boss. *Be a data hero!

Try Good Data now for free: www.gooddata.com
 

Thread Tools




All times are GMT. The time now is 06:06 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org